macOS Mojave, cose da sapere per chi ha vecchi iMac e Mac Pro

macOS 10.14 Mojave non è compatibile con Boot Camp sugli iMac da 27 pollici Late 2012 con hard drive da 3 TB. Nell’articolo di supporto tecnico fresco di pubblicazione, Apple segnala che se durante l’installazione della nuova versione del sistema operativo viene visualizzato l’errore …


Installation cannot proceed with Boot Camp configured


… è necessario rimuovere completamente la partizione Boot Camp con Windows per risolverlo. Una volta installato Mojave, per giunta, non sarà più possibile reinstallare Boot Camp. Di fatto, i possessori di questa specifica configurazione di iMac devono scegliere tra la possibilità di usare Windows e l’ultimissima versione di macOS 10.


Il sogno di molti risparmiando? Apple iPhone X, in offerta oggi da Tecnotradeshop a 809 euro oppure da ePrice a 899 euro.

CLICCA QUI PER CONTINUARE A LEGGERE


Source: Hardware

%d blogger hanno fatto clic su Mi Piace per questo: